table {
    margin: 0.5em;
}
th {
    padding: 0em 0.5em 0.75em 0.5em;
}

.expander-label {
    min-width: 0;
    text-align: left;
    font-weight: bold;
    cursor: pointer;
}
.expander-cb {
    display: none;
}
.expander-cb:checked + .expander-label:after {
    font-weight: normal;
    content: " [+]";
}
.expander-cb:checked + .expander-label + * {
    display: none;
}
